View Issue Details

IDProjectCategoryView StatusLast Update
0004791SOGoWeb Calendarpublic2019-10-02 11:56
Reporternicorac Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version4.0.8 
Target Version4.1.0Fixed in Version4.1.0 
Summary0004791: Improve auto reply labels
Description

Actually date range labela are like this:

start date: "Enable auto reply on"
end date: "Disable auto reply on"

Most of my users misunderstand the meaning of the end date field; they interpret it as "the first day back to work" instead of "the last day of vacation"...

I suggest to improve them like this:

start date: "Enable auto reply on (included)"
end date: "Disable auto reply on (included)"

or maybe add a new note under the two fields, like:
"NOTE: both dates included"

Tagsvacation

Activities

There are no notes attached to this issue.

Related Changesets

sogo: master 4a93ce34

2019-10-02 11:53:36

francis

Details Diff
Improve labels of auto-reply date settings

Fixes 0004791
Affected Issues
0004791
mod - NEWS Diff File
mod - UI/PreferencesUI/English.lproj/Localizable.strings Diff File
mod - UI/Templates/PreferencesUI/UIxPreferences.wox Diff File
mod - UI/WebServerResources/scss/components/truncate/_extends.scss Diff File

Issue History

Date Modified Username Field Change
2019-07-29 03:43 nicorac New Issue
2019-07-30 03:05 nicorac Tag Attached: vacation
2019-08-05 11:12 francis Target Version => 4.1.0
2019-10-02 11:56 francis Changeset attached => sogo master 4a93ce34
2019-10-02 11:56 francis Assigned To => francis
2019-10-02 11:56 francis Resolution open => fixed
2019-10-02 11:56 francis Status new => resolved
2019-10-02 11:56 francis Fixed in Version => 4.1.0